<h1>Are you sure?</h1>
<mat-dialog-content>
  <p>You data will not be saved, consider to save your form before</p>
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button class="cancel_button"
          [mat-dialog-close]>
    Cancel
  </button>
  <button class="close_button"
          [mat-dialog-close]="true">
    Forward
  </button>
</mat-dialog-actions>
